body {font-size: 100% !important;}
body.com_finder.view-search .iner_page {margin-top: 20px;}
.com_content .label-warning {display:none !important;}
.span4 .mosaic14 {padding: 20px;text-align: center;background: #de0206;margin-bottom: 25px;}
.span4 .mosaic34 {background: #fff;padding: 35px 35px 77px;color: #de0206;margin-bottom: 20px;}
.header-bg .logo img {height: 480px;}
/* .sidebar-int {height: 1080px !important;} */
.pwebbox-box .pwebbox-container-outset .pwebbox-facebook-pageplugin-container {width: inherit !important;height: inherit !important;}


/* search form placeholder change */
.relative .rechercher form.form-search {padding: 0;margin: 0;border-radius: 15px;position: relative;border: 1px solid #5f72b2;}
.relative .rechercher form.form-search input {height: 30px;width: auto;padding: 4px 14px;}
.relative .rechercher img.submit_btn {position: absolute;right: 0;z-index: 9;top: 12px;padding-right: 10px;}



.bread ul.breadcrumb li > a, .bread ul.breadcrumb li > span {padding-right: 5px;}
.bread ul.breadcrumb li a, .bread ul.breadcrumb li span {font-size: 16px;}
.bread ul.breadcrumb > li > .divider {position: relative;}
.bread ul.breadcrumb > li > .divider:after {content: '\f105';position: absolute;font-family: FontAwesome;right: 3px;}

body.view-login .com-users-login__options.list-group .list-group-item:first-child {border-top-left-radius: 4px;border-top-right-radius: 4px;border-bottom: 0;}
body.view-login .com-users-login__options.list-group .list-group-item:last-child {border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
body.view-login .com-users-login__options.list-group .list-group-item {display: block;border: 1px solid #ddd;border-radius: 0;padding-top: 8px;padding-bottom: 8px;line-height: 18px;padding-right: 12px;padding-left: 12px;}
body.view-login .com-users-login__input .password-group button.btn.btn-secondary.input-password-toggle {display: none;}
body.view-login .com-users-login__submit.control-group {display: none;}
body.view-reset .com-users-reset.reset form#user-registration legend {display: none;}
body.view-remind .com-users-remind.remind legend {font-family: 'GrotesqueMT';font-size: 15px !important;line-height: 18px;color: #646464;border: none;}
body.view-article div#addthis_betschdorf {display: none;}
body.view-login .com-users-login__remember .form-check {display: flex;align-items: center;gap: 10px;margin-left: 40px;}
body.view-login .com-users-login__remember .form-check label.form-check-label, body.view-login .com-users-login__remember .form-check input.form-check-input {margin-bottom: 0;margin-top: 0 !important;}
body.view-login .com-users-login__remember .form-check input.form-check-input {order: 2;margin-left: 20px;}



body.itemid-531 #icagenda form#icagenda-list .evenement > a, body.itemid-515 #icagenda form#icagenda-list .evenement > a {position: absolute;}
body.itemid-531 #icagenda form#icagenda-list .ic-box-date, body.itemid-515 #icagenda form#icagenda-list .ic-box-date {width: 92% !important;height: 160px !important;margin: 2% 3% !important;padding: 3% 1% !important;padding-top: 25px !important;float: left !important;box-sizing: content-box !important;position: relative !important;color: #fff;font-weight: bold;font-size: 20px !important;text-shadow: #000 2px 2px 10px !important;}
#right .moduletable .custom {padding: 2%;background: #FFFFFF;}
.com-users-login__options.list-group a {display: block;padding-top: 8px;padding-bottom: 8px;padding-right: 12px;padding-left: 12px;border: 1px solid #ddd;}
.com-users-login__options.list-group a:first-child {border-top-left-radius: 4px;border-top-right-radius: 4px;border-bottom: 0;}
.com-users-login__options.list-group a:last-child {border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}
form#icagenda-list .ic-filter-from.ic-cell input#filter_from {width: 206px;}
form#icagenda-list .ic-filter-from.ic-cell button#filter_from_btn {background: #de0206;font-size: 12px;line-height: 18px;color: #000;border-radius: 0 3px 3px 0;border-color: #de0206;width: 26%;height: 30px;}
form#icagenda-list .ic-filter-from.ic-cell .field-calendar .input-group {display: flex;align-items: flex-start;}
form#icagenda-list .ic-filter-category.ic-cell {position: relative;}

/* body.site.com_icagenda.view-event .iner_page {margin-top: 50px;} */
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready] {border: 1px solid #e9e4d9;background: #e9e4d9;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs] > [data-rlta-element=button-list] {gap: 0;min-height: inherit;justify-content: flex-start;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs] > [data-rlta-element=button-list] > div h3 {color: #de0206 !important;font-size: 22px !important;border: none;border-radius: 0;padding: 17px 27px !important;box-shadow: none !important;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs] > [data-rlta-element=button-list] > div {border: none !important;background: transparent !important;padding: 0 !important;width: max-content;box-shadow: none !important;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-positioning=top] > [data-rlta-element=button-list] > [data-rlta-element=button]:not([data-rlta-state=closed]) h3 {background: #fff;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {border: none;padding: 12px;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-positioning=top][data-rlta-type=tabs] > [data-rlta-element=panels] > [data-rlta-element=panel] {border: none;padding: 25px;}
.ic-detail-desc .ic-full-description [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs] > [data-rlta-element=button-list] > div h3:hover {background-color: #eee;}


/* Homepage Fixed Header */
body.itemid-101 {
	background: inherit !important;
}

body.itemid-101 footer.footer {
	background: rgba(255, 255, 255, 0.8) !important;
}

body.itemid-101:after {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	inset: 0;
	background: url('/images/site/fond/Fond_20252026.jpg') !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center;
}

@media (min-width: 990px) and (max-width: 1440px) {
	body.itemid-101:after {
		background-image: url('/images/site/fond/background-tablet-1600x2560.jpg') !important;
	}
}

@media (max-width: 991px) {
	body.itemid-101:after {
		background-image: url('/images/site/fond/background-mobile-1080x1920.jpg') !important;
	}

	.header-bg .logo img {
		height: 220px;
	}
}
